# Configure a default setup of Home Assistant (frontend, api, etc)
default_config:

# Text to speech
tts:
  - platform: google_translate

scene: !include scenes.yaml
group: !include groups.yaml
automation: !include automations.yaml
sensor: !include_dir_list sensors/
script: !include scripts.yaml
# input_select: !include input_select.yaml
input_number: !include input_number.yaml
binary_sensor: !include binary_sensor.yaml

switch:
  - platform: mqtt
    state_topic: "esp/diode/state"
    command_topic: "esp/diode/set"
    payload_on: "1"
    payload_off: "0"
    unique_id: esp_diode_test
    name: "ESP8266 diode test"

device_tracker:
  - platform: upc_connect
    password: !secret router_admin_pass
    interval_seconds: 10
    consider_home: 180
    new_device_defaults:
      track_new_devices: true
